define([
    'Global',
    'Text!../html/templates/summaryGrid.html'
],
    function (Global, summaryGrid) {
        return Backbone.View.extend({
            initialize: function() {
                this.render();
            },
            render: function() {
                this.template = _.template(summaryGrid);
                $(this.el).html(this.template);
            }
        });
    }
);
